/*
Responsive CSS
*/
@media screen and (max-width: 2000px){
	section.calltoaction{
		background-size:cover;
	}
}

@media screen and (max-width: 1440px){
	.mid-content{
		width: 100%;
	}

	.service-list .service-image{
		width: 16%;
		height: auto;
	}
	.service-list .service-detail{
		width: 80%;
	}

	.team-tab{
		padding: 0 50px;
	}

	.social-icons{
		display: none;
	}
	section, section.wrapper23, .top-footer{
		padding: 50px 20px;
	}
	section.headline{
		padding:50px 20px 30px;
	}
	.fbc-page .fbc-wrap .fbc-items {
		padding: 0;
	}
	.contactForm > div {
		padding: 20px 0;
	}
	#socialMediaBar{
		padding:0;
	}
	body.single #content .mid-content{
		padding:0 20px;
	}
	.topWidgetRightIcon {
		width: 140px;
	}
	body.page-template-default #content{
		padding-left:20px;
		padding-right:20px;
	}
	.checkBar > div ul li {
		margin-left: 6%;
	}
	section.teaser .col13 > div, section.teaser .col12 > div {
		height: 750px;
	}
	section.teaser a.button{
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		vertical-align:middle;
	}
}

@media screen and (max-width: 1000px){
    #masthead .flex-box{
        display: block;
    }
    .main-navigation{
        width: 40px;
    }
	.main-navigation > ul{
		display: none;
	}
	.logo-top #site-logo{
		float: left;
		text-align: left;
	}
	.logo-top .main-navigation{
		float: right;
	}

	.logo-top .menu-toggle{
		float: right;
	}
	.main-navigation{
		text-align: center;
	}
	.main-navigation > ul{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #E3633B;
		padding: 10px 0;
		text-align: center;
	}
	.main-navigation > ul > li{
		display: inline-block;
		float: none;
	}
	.main-navigation > ul > li > a{
		color:#FFF;
        padding: 10px;
	}
	.main-navigation > ul > li.current a, 
	.main-navigation li:hover > a,
	.main-navigation .current_page_item > a, 
	.main-navigation .current-menu-item > a{
		color: #EEE;
	}
	.slider-caption{
		padding-left: 70px;
		padding-right: 70px;
	}
	#main-slider{
		min-height: 0;
	}
	.checkBar p, .checkBar ul{
		width:100% !important;
		text-align:center !important;
	}
	.checkBar ul li{
		margin:15px 5% 0 !important;
		float:none !important;
	}
	.w4pl ul li:first-child, .w4pl ul li:nth-child(10n-8) {
		min-height: 400px;
	}
	.w4pl ul li {
		min-height: 300px;
	}
	#topWidget{
		top:60px;
	}
	.topWidgetLeft, .topWidgetRight {
		float: left;
		width: 100%;
		text-align: center;
	}
	.topWidgetRightIcon {
		float: none;
		margin-top: 0;
		display: inline-block;
	}
	#masthead{
		margin-top:0;
		z-index:9999;
		padding: 10px 0px;
	}
	#masthead.sticky button#responsive-menu-button{
		top:5px !important;
	}
	#content {
		margin-top: 200px;
	}
	.listradio-wrap .nf-field-element ul li label {
		padding: 130px 10px 10px;
		background-size: auto 100px;
	}
	.checkBar > div ul li {
		margin-left: 1%;
	}
	section.teaser .col13{
		position:relative;
		padding-bottom:150px;
	}
	section.teaser .col13 > div, section.teaser .col12 > div {
		height: 700px;
	}
	section.teaser .col13 a.button {
		height:100px;
	}
}

@media screen and (max-width: 830px){
	.mj-w-res-iframe{
		height:600px !important;
	}
	#w-preview-consent-checkbox{
		float:left;
	}
	#w-preview-consent-checkbox-label{
		float: left;
		width: 90%;
		text-align: left;
		margin-bottom:10px;
	}
	.mj-form-button{
		clear:both;
	}
}

@media screen and (max-width: 768px){
	h1{
	   font-size: 24px;
	}
	h2{
		font-size: 20px;
		margin:40px 0 10px;
	}
	h3{
		font-size: 18px;
	}
	h4{
		font-size: 16px;
	}
	h5{
		font-size: 14px;
	}
	h6{
		font-size: 12px;
	}
	.parallax-section h1{
		font-size: 34px;
	}
	.slider-caption .caption-title{
		font-size: 30px;
	}
	.slider-caption .caption-description{
		font-size: 20px;
	}
	.service-list{
		width: 100%;
	}
	.portfolio-list{
		width: 50%;
	}

	.team-image img{
		width: 100%;
	}

	.portfolio-listing a:nth-child(3n+1){
		clear: none;
	}

	.portfolio-listing a:nth-child(2n+1){
		clear: both;
	}

	.blog-listing .blog-list{
		width: 80%;
		margin: 0 auto 20px;
		float: none;
		display: block;
	}
	.blog-list .blog-image{
		text-align: center;
	}
	.parallax-section input[type="text"], 
	.parallax-section input[type="email"], 
	.parallax-section input[type="url"], 
	.parallax-section input[type="password"], 
	.parallax-section input[type="search"], 
	.parallax-section input[type="tel"], 
	.parallax-section textarea{
		width: 80%;
	}
	.service-listing .service-list{
		float: none;
	}
	.top-footer .top-footer-wrap{
		margin-left: 0;
	}
	.footer-block{
		width: 100% !important;
		margin-left: 0 !important;
		margin-bottom: 25px;
		text-align: center;
	}
	.top-footer h2{
		margin:20px 0 10px !important;
	}
	.footer-block .textwidget img {
		float: left;
		width: 36%;
		margin:20px 7% 10px !important;
	}
	.footer-block:last-child{
		margin-bottom: 0;
	}
	.copy-right, .site-info{
		float: none;
		text-align: center;
	}
	.main-navigation > ul{
		padding: 0;
		z-index: 99;
	}
	.main-navigation > ul > li{
		display: block;
		border-bottom: 1px solid #DB5E39;
	}
	.main-navigation ul ul {
		background: #db5e39;
		position: static;
		font-size: 15px;
		display: none;
		float: none;
	}
	#primary, body.single #primary, #secondary{
		float: left;
		width: 100% !important;
	}
	#main-slider .bx-wrapper .bx-controls-direction a{
		display: none;
	}
	.next-page{
		display: none;
	}
	.main-navigation ul ul a{
		color: #FFF;
	}
	.main-navigation ul ul li a{
		padding: 10px 0;
		border: 0;
	}
	.main-navigation ul ul{
		box-shadow: none;
	}
	.parallax-section{
        background-attachment: scroll !important;
        background-repeat: repeat !important;
    }
    .parallax-section.blank_template{
    	height: 40vh;
    	min-height: none;
    }
    body.parallax-on #masthead{
        position: relative;
    }
    #content{
        padding-top: 0 !important;
    }
    #main-slider .slick-arrow{
    	display: none !important;
    }
    .slider-caption{
    	padding: 0;
    }
    .logo-top .main-navigation ul ul li{
    	text-align: center;
	}
	.w4pl ul li:first-child, .w4pl ul li:nth-child(10n-8) {
		min-height: 300px;
	}
	.w4pl ul li {
		min-height: 200px;
	}
	section.headline{
		padding-bottom:0;
		padding-top:20px;
	}
	section.headline .col11{
		margin-bottom:0 !important;
	}
	section.headline + section.headline{
		padding-top:0 !important;
	}
	#content .fbc-page .fbc-wrap .fbc-items li a,
	.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text,
	.fbc-items{
		font-size:12px !important;
	}
	#content .fbc-page .fbc-wrap .fbc-items li:last-child{
		padding-left:5px;
	}
	#content .fbc-page .fbc-wrap .fbc-items li a:last-child{
		margin-right:0;
	}
	#content .fbc-page .fbc-wrap .fbc-items li {
		padding: 2px 5px;
	}
	body.single .hentry, body.page-template-default #content{
		padding-top:50px !important;
	}
	body.page-template-default .entry-header h1.entry-title{
		margin:20px 0;
	}
	body.page-template-default .entry-content > h2{
		margin:0 0 20px;
	}
	.w4pl ul li img {
		height: 150%;
		width:auto;
		margin-left: -10%;
	}
	body.page-id-50 section:first-child{
		padding-bottom:0;
	}
	body.page-id-50 section:first-child .col11,
	body.page-id-50 section.headline h1{
		margin-bottom:0 !important;
	}
	section.calltoaction{
		background-size:auto 100%;
	}
	section.intro{
		min-height:550px !important;
	}
	.flexibleRow02 .col23 .text {
		margin: 0;
	}
}

@media screen and (max-width: 640px){
	.colWrapper > div, .w4pl li, .tnp-field{
		width:100% !important;
		margin-right:0 !important;
		margin-bottom:30px !important;
	}
	.w4pl ul li {
		min-height: 350px !important;
	}
	.wrapper23 .w4pl ul li {
		min-height: auto !important;
		margin-bottom:0 !important;
	}
	.listradio-wrap .nf-field-element ul li {
		width: 100%;
	}
	#topWidget{
		display:none;
	}
	#content {
		margin-top: 60px;
	}
	section.intro .text {
		margin-top: 45%;
	}
	body.single #primary, body.page-template-default #primary {
		width: 100%;
	}
	#secondary {
		float: left;
		width: 100%;
	}
	.g-recaptcha > div{
		max-width:100% !important;
	}
	section.teaser .col13 > div, section.teaser .col12 > div {
		height: auto;
	}
	section.teaser .col13 a.button {
		height:auto;
		position:static;
	}
}

@media screen and (max-width: 480px){
	.parallax-section h1{
		font-size: 30px;
	}
	.service-list.odd .service-image{
		float: left;
	}
	.service-list.odd .service-detail{
		float: right;
	}
	.service-listing .service-list{
		text-align: left;
	}
	.team-tab{
		max-width: 250px;
    	margin: 0 auto;
	}
	.team-big-image{
		display: none;
	}
	.team-detail{
		float: none;
		width: auto;
	}
	.team-image{
		height: auto;
	}
	.team-tab .bx-wrapper .bx-viewport{
		border-radius: 0;
	}
	.portfolio-list{
		width: 100%;
	}
	.blog-listing .blog-list{
		width: 100%;
	}
	.parallax-section input[type="text"], 
	.parallax-section input[type="email"], 
	.parallax-section input[type="url"], 
	.parallax-section input[type="password"], 
	.parallax-section input[type="search"], 
	.parallax-section input[type="tel"], 
	.parallax-section textarea{
		width: 100%;
	}

	.team-content{
		margin-top: 30px;
	}
	.slider-caption{
		display: none;
	}
    .entry-thumb{
        margin: -20px -20px 30px;
    }
    
    .comment-navigation [class*='nav-'], 
    .paging-navigation [class*='nav-'], 
    .post-navigation [class*='nav-'], 
    .posts-navigation [class*='nav-']{
        width: 100%;
        float: none;
	}
	.mj-w-res-iframe{
		height:660px !important;
	}
	
}


@media screen and (min-width: 1001px){
	.main-navigation > ul{
		display: block !important;
	}
	.logo-top .main-navigation > ul{
		display: inline-block !important;
	}
}